.subscribe2_container
{
	width:100%;
	padding:10px;
	background-color:#fff;
	color:#011633;
	position:relative;
	font-size:13px !important;
}

#subscribe_email
{
	width:70%;
	float:left;
	padding:5px;
}

.subscribe2_button
{
	width:15%;
	border:1px solid #fff;
	float:left;
	background-color:#649387;
	text-decoration:none !important;
	color:#fff;
	height:36px;
	text-align:center;
	padding:8px;
	margin-top:0px;
}

.subscribe2_button:hover
{
	background-color:#E97551;
	color:#fff;
	cursor:pointer;
}

#newsletter_subscribe_main
{
	width:50%;
	padding:15px;
	margin:auto;
}

@media screen and (max-width: 980px){
	#subscribe_email
	{
		width:100%;
	}
	
	.subscribe2_button
	{
		margin-top:4px;
		width:50%;
		float:left;
	}
	
	#newsletter_subscribe_image_left, #newsletter_subscribe_image_right
	{
		display:none;
	}

	#newsletter_subscribe_main
	{
		width:100%;
		float:none;
	}
}

#column-left #subscribe_email
{
	width:100%;
}
	
#column-left .subscribe2_button
{
	margin-top:4px;
	width:50%;
	float:left;
}

#column-right #subscribe_email
{
	width:100%;
}
	
#column-right .subscribe2_button
{
	margin-top:4px;
	width:50%;
	float:left;
}